<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Prononciation</span><br><br>

<div id="contenuLecon">

"Ch" se pronone "k" mais seulement en début de mot.<br>"Y" se prononce "u"

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
